html {
    font-family: fiveXEightPixel, monospace;
}

html,
body {
    height: 100%;
}

body {
    background: rgb(18, 18, 18);
    background: linear-gradient(
        105deg,
        rgba(18, 18, 18, 1) 0%,
        rgba(18, 18, 18, 1) 50%,
        rgba(244, 67, 54, 1) 50%,
        rgba(244, 67, 54, 1) 100%
    );
    margin: 0;
    overflow: hidden;
}

main {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

h1 {
    margin: 0;

    font-size: 20vw;

    display: grid;
    grid-template-columns: 50% 50%;
    width: 100%;
}

h1 > span {
    position: relative;
    font-weight: normal;
}

span:first-child {
    color: rgba(244, 67, 54, 1);
    text-align: end;
    bottom: 0.183em;
    margin: 0 0.1em 0 0;
}

span:last-child {
    color: rgba(18, 18, 18, 1);
    top: 0.183em;
    margin: 0 0 0 0.1em;
}

@font-face {
    font-family: fiveXEightPixel;
    src: url(../assets/5x8-pixel-monospace.ttf);
    font-display: swap;
}
